LightShell.PluginApi 0.5.3.1

Libraries with API necessary to develop LighShell plugins.

Install-Package LightShell.PluginApi -Version 0.5.3.1
dotnet add package LightShell.PluginApi --version 0.5.3.1
<PackageReference Include="LightShell.PluginApi" Version="0.5.3.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add LightShell.PluginApi --version 0.5.3.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

https://github.com/sceeter89/LightShell/releases

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.5.3.1 477 11/6/2015
0.5.3 314 11/6/2015
0.5.2 302 10/31/2015
0.5.1 331 10/29/2015
0.5.0.10 328 10/28/2015
0.5.0.9 334 10/27/2015
0.5.0.6 348 10/27/2015
0.5.0.5 349 10/27/2015
0.5.0.4 329 10/27/2015
0.5.0.2 332 10/27/2015
0.5.0.1 321 10/27/2015